#
# tuned configuration
#

[main]
summary=Optimized Cloudlinux hosting Servers with cgroups v1
include=cloudlinux-default-base

[bootloader]
cmdline_parameter = systemd.unified_cgroup_hierarchy=0 systemd.legacy_systemd_cgroup_controller
